/*公共样式*/
html,body{width: 100%; height: 100%;}
body { overflow-y:scroll; font-family:'微软雅黑', sans-serif; font-size:14px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0; color:#2b2b2b;}
table,td,tr,th{font-size:14px;}
li{list-style-type:none;list-style:none;}
table{ margin:0 auto;border-spacing:0; border-collapse:collapse; }
img{border:0;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
a {color:#4d4d4d;text-decoration:none;}
a:hover {text-decoration:none; color: #337ab7;}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
body{background: #fff url("../img/pagebg2.jpg") no-repeat center 143px;min-width: 1200px;}
.pageNav{margin-top: 15px; margin-bottom: 15px;}
.pageNav .breadcrumb{margin-bottom: 0; background-color: #fff;}

@font-face {font-family: 'webfont';
  src: url('//at.alicdn.com/t/webfont_o11826t6jws.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/webfont_o11826t6jws.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/webfont_o11826t6jws.woff') format('woff'), /* chrome、firefox */
  url('//at.alicdn.com/t/webfont_o11826t6jws.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/webfont_o11826t6jws.svg#NotoSansHans-Black') format('svg'); /* iOS 4.1- */
}

.block{overflow: hidden;}

.container{width: 1200px; margin: 0 auto; position: relative;}
.container .page-header{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}

.header{height: 143px; background: url("../img/banner2.jpg") no-repeat center top; position: relative;}
.header .top-link{text-align: right; color: #fff;}
.header .webhome{position: absolute; left:0; top: 26px; height:117px; width: 450px;display: block;}
.header .top-link a{color: #fff; display: inline-block; height: 26px; line-height: 26px; margin-left: 15px;}
.header .logo{display: inline-block; height: 95px; line-height: 95px; overflow: hidden; font-family:"webfont" !important; font-style:normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale;}
.header .logo img{margin-top: 20px; float: left; height: 54px;}
.header .logo span{height: 95px; line-height: 95px; display: inline-block; float: left; font-size: 24px; color: #fff; padding-left: 20px;}
.searchForm{position: absolute; right: 0; top: 68px; }
.searchForm input{height: 34px; line-height: 34px; width: 260px; padding: 0 17px; margin: 0; border: 0;outline:none; color: #fff; float: left; background-color: rgba(255, 255, 255, 0.18);border-radius: 17px 0 0 17px; border: 2px solid rgba(255,255,255,0.4); border-right: 0;}
.searchForm .icon-search{height: 34px; line-height: 34px; padding: 0 10px; color: #fff; font-size: 24px; display: inline-block; background-color: rgba(255, 255, 255, 0.18);border-radius: 0 17px 17px 0; border: 2px solid rgba(255,255,255,0.4); border-left: 0;}
.searchForm input::-webkit-input-placeholder{color: rgba(255,255,255,0.4);}

.footer{background-color: #f1eff2; margin-top: 15px; background: url("../img/footer_bg.jpg") no-repeat center top;}
.footer .dcs{float: left;}
.footer .content{float: left;}
.footer .content p{color: #656567; padding-bottom: 8px;}
.copyright{height: 60px; line-height: 60px; background-color: #163262; color: #e4e4e4;}
.copyright div{color: #e4e4e4;}
.copyright div a{color: #e4e4e4;}

.footer-header{padding-left: 10px; color: #163262; font-size: 16px; margin-bottom: 22px;}
.footer .f_left{float: left; width: 400px;}
.footer .f_right{float: right; width: 528px;}
.footer .links li{float: left; margin-bottom: 10px; margin-left: 10px;}
.footer .links li a{display: block; height: 30px; line-height:30px; width: 120px; background-color: #fff; border: 1px solid #ddd; text-align: center;}
.footer .links li a:hover{background-color: #204395; color: #fff;}

.newsList li a {display: block; height: 28px; line-height: 28px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

.mapWrap{height: 560px; position: relative;}
#map{height: 560px;}
.yx .sheetNumber{color: #fff;}
.mapToolbar{position: absolute; right: 10px; top: 10px; z-index: 999999;}
.mapimg{width: 264px;}
.mapimg .page-header{margin: 10px 0 10px 0; font-weight: bold;}
.maplist {padding: 10px 0;}
.maplist .maptext{text-align: center;}
.maplist img{width: 58px;}
.maplist .selected .maptext{color: #337fe5;}
.maplist .selected img{border: 2px solid #337fe5;}

.cityList{display: none; padding-top: 10px; height: 380px;}
.cityList.selected{display: block;}
.cityList .city .name{float: left;  height: 24px; line-height: 24px; width: 140px;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color: #333;}
.cityList .city a{display: block;}
.cityList .city .icon{float: left;}
.cityList .city .temp{float: right; width: 100px; text-align: right; height: 24px; line-height: 24px;}
.cityList .city .temp span{color: #f75c00;}
.cityList .city div img{display: inline-block; float: left; margin: 0 5px; margin-top: 2px;}
.cityList .city {margin-bottom: 5px;}
.cityList .city .cityWrap{overflow: hidden; border: 1px solid #eee; padding: 5px 8px;}
.cityList .city .cityWrap:hover{background-color: #eee; border-left:2px solid #f75c00; padding:5px 8px 5px 7px;}
.cityList .city .country{float: right;}
.cityList .city .cname{color: #333;}

.weathericon{height: 20px;}
.wtext{display: inline; margin-left: 10px;}

.regionList {overflow: hidden; background-color: #e8f1f6; padding: 6px 10px 0 10px;}
.regionList .region{float: left; cursor: pointer; padding: 8px 15px; margin-right: 5px; color: #999;}
#regionSeach .regionList .region,.smallTab .region{padding: 5px 4px;}
.regionList .region.selected{background-color: #076ea8; color: #fff;}

.days{text-align: center;}
.days .day div{padding: 8px 0; background-color: #96add3; color: #fff;}
.days .day div.date{padding: 5px 0; background-color: #4f70a6;}
.days .day {border-right: 1px solid #f2f2f2;}
.days .wicon{height: 46px;}
.days .wicon img{height: 30px;}
.days .date{background-color: #4f70a6; color: #fff; font-size: 16px;}
.days .d,.days .n{background-color: #96add3; border-right: 1px solid rgba(254,254,254,0.3); font-size: 14px; width: 50%;}
.days .day table{width: 100%;}
.days .day td{padding: 10px; text-align: center; color: #fff;}
.days .day td img{width: 28px;}


/*精细化预报*/
.hourItems {background-color: #4f70a6;}
.hourItems .texts{float: left; background-color: #4f70a6;}
.hourItems .texts div.text,.hourItems .values div.value{height: 34px; line-height: 34px;}
.hourItems .texts div.weather,.hourItems .values div.weather{height: 48px; line-height: 48px;}
.hourItems .values .weather span{display: block; height: 24px; line-height: 24px;}
.hourItems .values{float: left; width: 990px; overflow: hidden; background-color: #f2f2f2;}
.hourItems .text{width: 80px; color: #fff; padding: 0 10px; text-align: center;}
.hourItems .value{width: 100%;white-space: nowrap;}
.hourItems .value div.v{width: 80px; display:inline-block; text-align: center; border-right: 1px solid #ddd;}

.location{ margin-top: 30px;}
.location i{font-size: 18px;}

.product{margin-bottom: 20px;}
.product .name{position: absolute; left: 15px; right: 15px; bottom: 0; height: 28px; line-height: 28px; color: #fff; background-color: rgba(0,0,0,0.6); text-align: center;}
.product .title{font-size: 16px; font-weight: 700; color: #333; height: 40px; line-height: 40px;}
.product .time{font-size: 14px; color: #666; height: 30px; line-height: 30px; margin-top: 0;}
.product .pdesc{background-color: #f2f2f2; padding: 0 5px;}
.product a:hover .title,.product a:hover .time{color: #337ab7;}

.source,.time{font-size: 12px; color: #666; margin-top: 5px;}

.show-more{color: #333; background-color: #e8f1f6; text-align: center; padding: 5px 0; cursor: pointer;}
.show-more:hover{background-color: #d2edfc;}

#regionSeach{display:none; position: absolute; left: 0; top: 38px; z-index: 999999999;font-size: 12px; background-color: #fff; height: 260px; overflow: hidden;border:1px solid #c2d0e7;}
#regionSeach a div{padding: 3px 0;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.ac_results {padding: 0px; box-shadow:2px 2px 2px #666; background-color: white; overflow: hidden; z-index: 999999999; margin-left: 0;}
.ac_results ul {width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0;}
.ac_results li {margin: 0px; padding: 2px 5px; cursor: default; display: block; font: menu; font-size: 12px; line-height: 28px; overflow: hidden;}
.ac_loading {background: white url('indicator.gif') right center no-repeat;}
.ac_odd {}
.ac_over {background-color: #f2f2f8;}
.ac_results strong {color:red;}

.maincontent{border: 1px solid #eee;}
.playerBar {border-top: 1px solid #1f1f1f; background-color: #1f1f1f;}
.playerBar .progress{margin-bottom: 0; height: 6px;border-radius:0;}
.playerBar .bar{padding: 6px 10px;}
.playerBar i{font-size: 26px; cursor: pointer; color: #999;}
.playerBar i:hover{color: #fff;}

.mapToolbar .checkbox,.mapToolbar .radio{margin-top: 0; margin-bottom: 0;}

.mypopup .popup-title{font-size: 16px; border-bottom: 1px solid #eee; padding: 10px 0; margin: 0 10px;}
.mypopup .popup-content{margin: 10px; margin-top:10px; font-size: 14px; line-height: 22px; color: #666;}
.mypopup .popup-content .remark{font-weight: bold; color: #333;}
.mypopup .dayTable{width: 320px;}
.mypopup .dayTable .day,.mypopup .dayTable .tomorrow{width: 150px;}
.cma-popup .leaflet-popup-content-wrapper{border-radius: 0;}

.marker-temp{width: 80px; overflow: hidden;}
.marker-temp .height{width: 40px; float: left; height: 26px; line-height: 26px; background-color: #ff4a53; text-align: center; color: #fff;}
.marker-temp .low{width: 40px; float: left; height: 26px; line-height: 26px; background-color: #6a93ff; text-align: center; color: #fff;}

.marker-weather{width: 56px; overflow: hidden;}
.marker-weather img{width: 28px; height: 20px; }
.marker-weather .day{float: left; width: 28px; height: 20px; line-height: 20px;}
.marker-weather .night{float: left; width: 28px; height: 20px; line-height: 20px;}

.leaflet-popup-content{margin: 0px 0px !important;}
.mypopup .popup-border{border: 1px solid #f3f3f3;}
.mypopup .popup-content table{border-collapse: collapse; width: 100%; margin: 0;}
.mypopup .popup-content td{padding: 5px 10px; text-align: center; font-size: 12px;}
.mypopup .popup-content td.day{background-color: #f3f3f3;}
.mypopup .popup-content td img{width: 24px;}

ul.itmes li.item a{display: block; background: url("/assets/cma/img/dian.png") no-repeat left center; height: 28px; line-height: 28px; padding-left: 10px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}